unit dculture;

interface

type
PCultureInfo = ^TCultureInfo;
TCultureInfo = record
  Id: LongInt;
  EnglishName: PAnsiChar;
  DisplayName: PAnsiChar;
  NativeName: PAnsiChar;
  TwoLetter: PAnsiChar;
end;

implementation

end.
